Loading...
Searching...
No Matches
_PurpleSrvResponse Struct Reference

## Data Fields

char | hostname [256]
int | port
int | weight
int | pref

## Detailed Description

Definition at line 46 of file dnssrv.h.

## Field Documentation

## hostname

char _PurpleSrvResponse::hostname[256]

Definition at line 47 of file dnssrv.h.

## port

int _PurpleSrvResponse::port

Definition at line 48 of file dnssrv.h.

## pref

int _PurpleSrvResponse::pref

Definition at line 50 of file dnssrv.h.

## weight

int _PurpleSrvResponse::weight

Definition at line 49 of file dnssrv.h.

The documentation for this struct was generated from the following file:

- dnssrv.h